Subject: Re: Abekas
From: John Gross <[email-masked]>
To: [email-masked]
Cc: [email-masked], [email-masked]
Date: Wed, 5 Jul 1995 21:34:59 -0700 (PDT)

> 	I am using ASDG's Abekas driver for ADPro.  I have an
> 8200 exabyte drive connected to my 2000/040.  I rendered the
> frames to D1 in Lightwave but it still wants to convert the
> images to YUV in ADPro.  Shouldn't these images already be YUV.
> The convertion in ADPro is taking 2plus minutes a frame, and
> with 1230 frames to do, I could drive (ok maybe not drive) to
> Europe and use a PAR or do something else quicker.

Nope. LW renders out RGB in D1 *pixel aspect*

We can usually pump out about 300-350 frames in an hour on one Exabyte...

JG
--
John Gross <[email-masked]> sent this message.
To Post a Message           : [email-masked]
Un/Subscription Requests To : [email-masked]
(DIGEST)                 or : [email-masked]
Administrative Items To     : [email-masked]